<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.aop.psi.AopPrattParser com.intellij.psi.tree.IElementType parsePatternPart(com.intellij.platform.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AllAdvisedElementsSearcher AllAdvisedElementsSearcher(com.intellij.openapi.module.Module)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.MethodPointcutDescriptor void parseAnnotationsWithModifiers(com.intellij.lang.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.MethodPointcutDescriptor void parseAnnotationsWithModifiers(com.intellij.platform.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AopPointcutTypes com.intellij.aop.psi.AopPointcutTypes getInstance()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AopPrattParser com.intellij.psi.tree.IElementType parsePatternPart(com.intellij.lang.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AopPrattRegistry void unregisterParser(com.intellij.aop.psi.AopElementType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AopReferenceExpression.Resolvability">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.PointcutDescriptor void parseToken(com.intellij.lang.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.PointcutDescriptor void parseToken(com.intellij.platform.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AopPointcutTypes void parseFormalParameterList(com.intellij.platform.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.aop.psi.AopPointcutTypes void parseFormalParameterList(com.intellij.lang.pratt.PrattBuilder)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
</root>
